Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:08:18 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve Chugging Donut                    Hi can you please assist           10:50 PM, 21st Feb                     Chugging Donut                    i want to return some items from the order i collected from the store today           10:51 PM, 21st Feb                     Chugging Donut                    is it possibel to return them back to the store           10:51 PM, 21st Feb                     Chugging Donut                    or is it possible to change the size directly from the store??           10:51 PM, 21st Feb                     Chugging Donut                    instead of returning them and ordering the same in another size           10:52 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:00 PM, 21st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:01 PM, 21st Feb                     Chugging Donut                    2000982053           11:01 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            11:02 PM, 21st Feb                     Chugging Donut                    sure           11:03 PM, 21st Feb                   Mohammad                   return is already created and sorry for max only return and refund exchange is not possible you can order later with correct size           11:04 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           11:04 PM, 21st Feb                     Chugging Donut                    One moment plz           11:04 PM, 21st Feb                     Chugging Donut                    i did not get what u said           11:04 PM, 21st Feb                     Chugging Donut                    so i can return them to the store           11:04 PM, 21st Feb                     Chugging Donut                    and i will receive my money back on my debit card?           11:05 PM, 21st Feb                     Chugging Donut                    did i get you right?           11:05 PM, 21st Feb                   Mohammad                   you can do that also           11:05 PM, 21st Feb                   Mohammad                   if you want you can visit the store and return the items           11:05 PM, 21st Feb                     Chugging Donut                    ok           11:06 PM, 21st Feb                   Mohammad                   and ask for the refund as well           11:06 PM, 21st Feb                   Mohammad                   they can provide you cash refund also           11:06 PM, 21st Feb                     Chugging Donut                    but if i need to change the size i need to return them first and then make a new order           11:06 PM, 21st Feb                     Chugging Donut                    Ok thanks ?           11:06 PM, 21st Feb                   Mohammad                   you can do that as we ll return and refund after that order           11:07 PM, 21st Feb                   Mohammad                   ok welcome           11:08 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136752